.svc-catalog {
  width: 100%;
  max-width: 120rem;
  margin: 10rem auto 0;
}
.svc-search {
  margin-bottom: 2.4rem;
  position: relative;
}
.svc-search:before {
  position: absolute;
  top: 0;
  left: 3.6rem;
  bottom: 0;
  content: '\e801';
  font-family: 'Fontello';
  font-size: 2rem;
  display: flex;
  align-items: center;
  color: #fff;
}
.svc-search__input {
  width: 100%;
  padding: 0 3.6rem 0 7.2rem;
  display: flex;
  align-items: center;
  color: #fff;
  background-color: #7e6c6c;
  border-radius: 1.2rem;
  height: 8rem;
  font-size: 1.8rem;
  font-weight: 200;
}

.svc-tree {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  gap: 0.2rem;
  overflow: hidden;
  border-radius: 1.2rem;
  background-color: #fff;
}
.svc-cat {
  background-color: #ece9e9;
  overflow: hidden;
}
.svc-cat__head {
  width: 100%;
  display: flex;
  justify-content: space-between;
  gap: 12px;
  padding: 3.6rem 3.6rem;
  border: 0;
  cursor: pointer;
  text-align: left;
  position: relative;
}
.svc-cat__heading {
  display: flex;
  align-items: center;
  gap: 2rem;
}
.svc-cat__image-wrap {
  flex-shrink: 0;
  width: 8rem;
  height: 8rem;
  display: block;
  position: relative;
  overflow: hidden;
  border-radius: 20rem;
}
.svc-cat__image {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.svc-cat__title {
  font-size: 1.8rem;
  font-weight: 200;
  line-height: 1.2;
}
.svc-tree > .svc-cat > .svc-cat__head > .svc-cat__title {
  font-weight: 400;
  font-size: 2.2rem;
}
.svc-cat__content {
  padding: 0 3.6rem;
  /* display: flex; */
  flex-direction: column;
  align-items: stretch;
  width: 100%;
  gap: 0.2rem;
  /* background-color: #fff; */
}
.svc-cat__content .svc-cat__content {
  padding: 0;
}
.svc-cat__content > .svc-cat {
  /* background-color: #fff; */
  border-top: 0.1rem solid #d9d3d3;
}
.svc-cat__content > .svc-cat > .svc-cat__head {
  padding: 3.6rem 0 3.6rem 2.4rem;
}
.svc-cat__content > .svc-cat > .svc-cat__head:before {
  position: absolute;
  left: 0;
  bottom: 0;
  top: 0;
  width: 0.8rem;
  content: '';
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('../../../media/img/common/icons/arrow-right-dark.svg');
  transition: 0.3s;
}

.svc-items {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  width: 100%;
  gap: 0.2rem;
}
.svc-item {
  background-color: #fff;
  border-radius: 1.2rem;
  padding: 2.4rem;
  /* padding: 2rem 0; */
  /* border-top: .1rem solid #D9D3D3; */
}
.svc-item__heading {
  display: flex;
  width: 100%;
  align-items: flex-start;
  justify-content: space-between;
  gap: 2.4rem;
}
.svc-item__actions {
  display: flex;
  flex-direction: row;
  margin-top: 1.2rem;
  gap: 0.6rem;
}
.svc-item__actions .svc-btn {
  display: flex;
  align-items: center;
  padding: 0 1.2rem;
  height: 2.8rem;
  background-color: #7e6c6c;
  color: #fff;
  font-weight: 200;
  border-radius: 0.8rem;
  cursor: pointer;
  transition: 0.3s;
  padding-bottom: 0.1rem;
  font-size: 1.4rem;
}
.svc-item__actions .svc-btn:hover {
  opacity: 0.7;
}
.svc-item__actions .svc-btn.svc-btn--more {
  order: 5;
}
.svc-item__actions .svc-btn.svc-btn--book {
  order: 0;
}
.svc-cat__chev {
  display: flex;
  align-self: stretch;
  width: 2rem;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url('../../../media/img/common/icons/plus-dark.svg');
  transition: 0.3s;
}
.svc-cat.is-open > .svc-cat__head > .svc-cat__chev {
  transform: rotate(45deg);
}

.section-popular-services {
  margin-top: 12rem;
  width: 100%;
}
.section-popular-services .section__inner {
  width: 100%;
}
.section-popular-services .section__heading {
  padding: 0 12rem;
  display: flex;
  align-items: stretch;
  flex-direction: column;
  gap: 4.8rem;
  width: 100%;
}
.section-popular-services .section__heading .section__heading-line {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 6rem;
  width: 100%;
}
.section-popular-services .section__heading .section__title {
  display: block;
  flex-shrink: 0;
  font-size: 6rem;
  font-weight: 100;
  color: #7e6c6c;
}
.section-popular-services .section__heading .swiper-controls {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 3.6rem;
}
.section-popular-services
  .section__heading
  .swiper-controls
  .swiper-navigation {
  display: flex;
  flex-direction: row;
  align-items: center;
  flex-shrink: 0;
  overflow: hidden;
  border-radius: 1.2rem;
  background-color: #ece9e9;
}
.section-popular-services
  .section__heading
  .swiper-controls
  .swiper-navigation
  .swiper-navigation-button {
  width: 6rem;
  height: 6rem;
  flex-shrink: 0;
  display: flex;
  cursor: pointer;
  transition: 0.2s;
  justify-content: center;
  align-items: center;
}
.section-popular-services
  .section__heading
  .swiper-controls
  .swiper-navigation
  .swiper-navigation-button:not(.swiper-button-disabled):hover {
}
.section-popular-services
  .section__heading
  .swiper-controls
  .swiper-navigation
  .swiper-navigation-button.swiper-button-disabled {
  opacity: 0.5;
  cursor: not-allowed;
}
.section-popular-services
  .section__heading
  .swiper-controls
  .swiper-navigation
  .swiper-navigation-button.swiper-button-lock {
  pointer-events: none;
  display: none;
}
.section-popular-services
  .section__heading
  .swiper-controls
  .swiper-navigation
  .swiper-navigation-button.prev {
  background-image: url('./../../../media/img/common/icons/arrow-left-dark.svg');
  background-size: 0.8rem;
  background-position: center;
  background-repeat: no-repeat;
}
.section-popular-services
  .section__heading
  .swiper-controls
  .swiper-navigation
  .swiper-navigation-button.next {
  background-image: url('./../../../media/img/common/icons/arrow-right-dark.svg');
  background-size: 0.8rem;
  background-position: center;
  background-repeat: no-repeat;
}

.section-popular-services .section__heading .swiper-pagination {
  display: block;
  width: 100%;
  background-color: #ece9e9;
  height: 0.2rem;
  position: relative;
  overflow: hidden;
  border-radius: 2rem;
}
.section-popular-services
  .section__heading
  .swiper-pagination
  .swiper-pagination-progressbar-fill {
  background-color: #7e6c6c;
  height: 0.2rem;
  width: 100%;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  transform: scale(0);
  transform-origin: left top;
}

.section-popular-services .section__content {
  margin-top: 2rem;
}

.section-popular-services .swiper {
  padding: 0 12rem;
}
.section-popular-services .swiper-slide {
  display: flex;
  align-items: stretch;
}
.section-popular-services .post-service {
  width: 100%;
  display: flex;
  align-items: stretch;
  border-radius: 1.2rem;
  transition: 0.3s;
  cursor: pointer;
  aspect-ratio: 4/5;
  position: relative;
  overflow: hidden;
}
.section-popular-services .post-service .post__inner {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: stretch;
}
.section-popular-services .post-service .post__content {
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  gap: 2rem;
}
.section-popular-services .post-service .post__image-wrap {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.section-popular-services .post-service .post__image-link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.section-popular-services .post-service .post__image {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: 0.3s;
}
.section-popular-services .post-service:hover .post__image {
  filter: brightness(70%);
}
.section-popular-services .post-service .post__details {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  width: 100%;
  height: 100%;
  align-items: flex-start;
  padding: 3.6rem;
  pointer-events: none;
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.7) 0%,
    rgba(0, 0, 0, 0) 100%
  );
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
.section-popular-services .post-service .post__title {
  font-size: 2.4rem;
  line-height: 1.2;
  display: block;
  font-weight: 300;
  color: #fff;
}
.section-popular-services .post-service .post__description {
  margin-top: 1.2rem;
  font-size: 1.2rem;
  line-height: 1.3;
  color: #fff;
}
.section-popular-services .post-service .post__categories {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  opacity: 0.7;
  margin-top: 1.2rem;
}
.section-popular-services .post-service .post__category {
  font-size: 1.4rem;
  color: #fff;
}

.section-popular-services .post-service .post__price {
  margin-top: 1rem;
  display: flex;
  align-items: center;
  gap: 0.6rem;
}
.section-popular-services .post-service .post__price-value {
  display: flex;
  align-items: center;
  gap: 0.6rem;
}
.section-popular-services .post-service .post__price-value .post__price-prefix {
  color: #fff;
}
.section-popular-services .post-service .post__price-value .post__price-number {
  color: #fff;
}
.section-popular-services .post-service .post__price-description {
  color: #fff;
}
.section-popular-services .post-service .post__category {
  color: #fff;
  margin-top: 1.2rem;
  line-height: 1.2;
  opacity: 0.7;
}
.section-popular-services .post-service .post__link {
  display: flex;
  align-items: center;
  width: 100%;
  border-radius: 20rem;
  height: 4.4rem;
  font-size: 1.6rem;
  background-color: #2b2d42;
  padding: 0 2.4rem;
  color: #fff;
  margin-top: 1.2rem;
  align-self: flex-start;
}
.section-popular-services .post-service.last {
  padding: 0;
}
.section-popular-services .link.link-all {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 2rem;
  padding: 3.6rem;
}
.section-popular-services .link.link-all .link__label {
  font-size: 2.4rem;
}
.section-popular-services .link.link-all .link__icon {
  width: 8rem;
  height: 5.2rem;
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  border-radius: 20rem;
  background-color: #fff;
  transition: 0.3s;
}
.section-popular-services .link.link-all:hover .link__icon {
  background-color: #e6e7ef;
}
.section-popular-services .link.link-all .link__icon:before {
  content: '';
  background-image: url('../../../media/img/common/icons/arrow-right-dark.svg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  display: flex;
  align-self: stretch;
  width: 1rem;
}

@media (max-width: 1600px) {
  .svc-catalog {
    padding: 0 8rem;
  }
  .section-popular-services {
    margin-top: 10rem;
  }
  .section-popular-services .section__heading {
    padding: 0 8rem;
  }
  .section-popular-services .swiper {
    padding: 0 8rem;
  }
  .section-popular-services .post-service .post__details {
    padding: 3.6rem 2.8rem;
  }
  .section-popular-services .post-service .post__title {
    font-size: 2rem;
  }
}
